mac os X ???

Le
digit8086
ne conaissant pas particulierement mac, j'ai acheté sur e-bay un mac G3
d'ocasion pas cher , histoire de tester ce système. il est équipé du mac
os X 10.3.9. systeme d'exploitation pas si anciens que ca quand meme !
j'ai voulu instaler quelques logiciels comme la version pour mac de open
office et eclipse pour faire un peu de java, et la stupeur, pas de
version de java 1.5 compatible avec cet os ( qui peu fonctionner sous
W98 ou linux quand meme). du coup j'hesite quand meme , payer 30 % de
plus que pour un pc pour acheter un mac neuf. d'autant plus que
maintenant le matériel est quand meme le meme !mac os X est tres tres
bien mais avec les évolutions récente de linux quels sont les bons
arguments pour préferer mac os x !
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 9
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
patpro ~ patrick proniewski
Le #3105161
In article digit8086
ne conaissant pas particulierement mac, j'ai acheté sur e-bay un mac G3
d'ocasion pas cher , histoire de tester ce système. il est équipé du mac
os X 10.3.9. systeme d'exploitation pas si anciens que ca quand meme !
j'ai voulu instaler quelques logiciels comme la version pour mac de open
office et eclipse pour faire un peu de java, et la stupeur, pas de
version de java 1.5 compatible avec cet os ( qui peu fonctionner sous
W98 ou linux quand meme). du coup j'hesite quand meme , payer 30 % de
plus que pour un pc pour acheter un mac neuf. d'autant plus que
maintenant le matériel est quand meme le meme !mac os X est tres tres
bien mais avec les évolutions récente de linux quels sont les bons
arguments pour préferer mac os x !


je vais être franc, si tu n'y connais rien au Mac tu as besoin de savoir
deux choses :

- les G3 c'est maintenant de l'antiquité, et si tu l'as payé plus de 100
euros tu t'es fait avoir.
- La machine n'est probablement pas assez puissante pour faire tourner
Eclipse.

patpro

--
http://www.patpro.net/

OdarR
Le #3105111
On 21 déc, 23:43, digit8086
ne conaissant pas particulierement mac, j'ai acheté sur e-bay un mac G3
d'ocasion pas cher , histoire de tester ce système. il est équipé du mac
os X 10.3.9. systeme d'exploitation pas si anciens que ca quand meme !
j'ai voulu instaler quelques logiciels comme la version pour mac de open
office et eclipse pour faire un peu de java, et la stupeur, pas de
version de java 1.5 compatible avec cet os ( qui peu fonctionner sous
W98 ou linux quand meme). du coup j'hesite quand meme , payer 30 % de
plus que pour un pc pour acheter un mac neuf. d'autant plus que
maintenant le matériel est quand meme le meme !mac os X est tres tres
bien mais avec les évolutions récente de linux quels sont les bons
arguments pour préferer mac os x !


si tu as besoin de traiter des photos ou video, probablement que le
Mac est plus
adapté : bons logiciels disponibles, en particulier ceux d'Adobe ou
ceux d'origines
Sur linux c'est moins évident.

Olivier

Gerald
Le #3104861
digit8086
du coup j'hesite quand meme , payer 30 % de
plus que pour un pc pour acheter un mac neuf. d'autant plus que
maintenant le matériel est quand meme le meme !


Tu as des références précises, avec webcam, télécommande, firewire 800
sur certains modèles, double écran en "bureau étendu" (c'est-à-dire une
double gestion vidéo séparée) etc., ET en comptant le pack logiciel
fourni avec l'appareil ?

Le prix des macs est parfaitement justifié pour ce qu'ils sont et ce
qu'ils offrent. Après ça, si tu n'as pas besoin de ces fonctionnalités,
tu peux effectivement faire des économies en achetant *autre chose*.
C'est toi qui voit.

Note aussi que le système actuel ne peut être "testé" convenablement que
sur un mac actuel, éventuellement renforcé un peu en RAM, et à partir de
logiciels actuels. Tu ne testerais pas Vista sur un PC datant de
l'époque de ton G3 ! Tu ne pourrais d'ailleurs même pas l'installer !

Et enfin que la bonne adresse pour avoir "des prix" directement du
constructeur est là :
Faut se mettre en embuscade, les bonnes affaires partent très vite.

hth,

--
Gérald

digit8086
Le #3104811
digit8086
du coup j'hesite quand meme , payer 30 % de
plus que pour un pc pour acheter un mac neuf. d'autant plus que
maintenant le matériel est quand meme le meme !


Tu as des références précises, avec webcam, télécommande, firewire 800
sur certains modèles, double écran en "bureau étendu" (c'est-à-dire une
double gestion vidéo séparée) etc., ET en comptant le pack logiciel
fourni avec l'appareil ?

Le prix des macs est parfaitement justifié pour ce qu'ils sont et ce
qu'ils offrent. Après ça, si tu n'as pas besoin de ces fonctionnalités,
tu peux effectivement faire des économies en achetant *autre chose*.
C'est toi qui voit.

Note aussi que le système actuel ne peut être "testé" convenablement que
sur un mac actuel, éventuellement renforcé un peu en RAM, et à partir de
logiciels actuels. Tu ne testerais pas Vista sur un PC datant de
l'époque de ton G3 ! Tu ne pourrais d'ailleurs même pas l'installer !

Et enfin que la bonne adresse pour avoir "des prix" directement du
constructeur est là :
Faut se mettre en embuscade, les bonnes affaires partent très vite.

hth,

je suis bien consient de tout cela,et je ne dénigee pas du tout ce

systeme que je conseille a tout les nouveaux venus dans le monde de
linformatique pour sa "facilité" mais surtout ses performances, son
manque de virus , meme si je ne maitrise pas encore se systeme la, ( je
suis administrateur réseau
unix linux et windows et meme novel 5 a une epoque) je pense q'il y a
des machines qui doivent encore tourner sous 10.3 et qui font tres biens
leur boulot, sauf que si une appli critique java effectue une mise a
jour , bien que ce systeme ne soit pas tres anciens tout de meme , ca ne
fonctionne pas, c'est pas une critique, mais dans le milieux pro c'est
quand meme problématique, on ne fait pas la course au dernier os!
c'est juste un point de vue , mais vos avis sont tres intéréssant et
productifs alors meci


pmanet
Le #3104791
digit8086
ne conaissant pas particulierement mac, j'ai acheté sur e-bay un mac G3
d'ocasion pas cher , histoire de tester ce système. il est équipé du mac
os X 10.3.9.


le G3, ça date quand meme d'une dizaine d'année... c'est une vraie
performance de pouvoir y faire fonctionner un système relativement
moderne.
si tu y tiens vraiment tu peux y installer Tiger, qu'on arrive avec
beaucoup de patience à voir fonctionner sur 128 ou meme 64 MO de RAM.
mais il faut avoir quelques chose à faire à coté ! Selon ton modéle de
G3, tu peux quand meme le monter sérieusement en RAM (300 à 750 MO),
c'est préférable.

mais sur un G4 datant de l'an 2000, comme le mien (et on les trouve pour
50 à 70 euros sur ebay...), tu mets à peu près tout ce que tu veux (pour
le 10.5, il faut bidouiller) à condition aussi de monter en RAM (sur
ces antiquités, on arrive quand meme à monter à 1,5 ou 2 Go).

Par ailleurs, je suis étonné qu'il n'y ait pas de JAVA 1,5 pour MacOS
10.3.9, je me demande si tu as bien cherché ; as-tu lancé les mises à
jour via le système ? il faut toutes les faire dans l'ordre. Dans tous
les cas, je crois bien que Neo Office sait travailler avec les versions
de JAVA du 10.3.9 (pour Open Office, je ne sais pas).

Ceci dit, Apple a quand meme annoncé qu'ils n'assureraient pas la
compatibilité des PowerPC plus de 5 ans après le passage Intel, et c'est
un vrai problème. Le 10.5 est donc probablement la derniere version
majeure du système compatible avec les G5.

--
www.D-L-S.org

digit8086
Le #3104751
digit8086
ne conaissant pas particulierement mac, j'ai acheté sur e-bay un mac G3
d'ocasion pas cher , histoire de tester ce système. il est équipé du mac
os X 10.3.9.


le G3, ça date quand meme d'une dizaine d'année... c'est une vraie
performance de pouvoir y faire fonctionner un système relativement
moderne.
si tu y tiens vraiment tu peux y installer Tiger, qu'on arrive avec
beaucoup de patience à voir fonctionner sur 128 ou meme 64 MO de RAM.
mais il faut avoir quelques chose à faire à coté ! Selon ton modéle de
G3, tu peux quand meme le monter sérieusement en RAM (300 à 750 MO),
c'est préférable.

mais sur un G4 datant de l'an 2000, comme le mien (et on les trouve pour
50 à 70 euros sur ebay...), tu mets à peu près tout ce que tu veux (pour
le 10.5, il faut bidouiller) à condition aussi de monter en RAM (sur
ces antiquités, on arrive quand meme à monter à 1,5 ou 2 Go).

Par ailleurs, je suis étonné qu'il n'y ait pas de JAVA 1,5 pour MacOS
10.3.9, je me demande si tu as bien cherché ; as-tu lancé les mises à
jour via le système ? il faut toutes les faire dans l'ordre. Dans tous
les cas, je crois bien que Neo Office sait travailler avec les versions
de JAVA du 10.3.9 (pour Open Office, je ne sais pas).

Ceci dit, Apple a quand meme annoncé qu'ils n'assureraient pas la
compatibilité des PowerPC plus de 5 ans après le passage Intel, et c'est
un vrai problème. Le 10.5 est donc probablement la derniere version
majeure du système compatible avec les G5.

j'ai bien essayé neo office mais java 1.5 apparament ya pas moyen. j'ai

effectivement acheté un g4 sur ebay pas tres cher, mais je ne parlait
pas de machine mais d'os, celui qui a un g4 sur 10.3 je trouve un peu
domage de changer d'os pour avoir une derniere version de java et faire
tourner les softs qui vont avec


digit8086
Le #3104741
digit8086
ne conaissant pas particulierement mac, j'ai acheté sur e-bay un mac G3
d'ocasion pas cher , histoire de tester ce système. il est équipé du mac
os X 10.3.9.


le G3, ça date quand meme d'une dizaine d'année... c'est une vraie
performance de pouvoir y faire fonctionner un système relativement
moderne.
si tu y tiens vraiment tu peux y installer Tiger, qu'on arrive avec
beaucoup de patience à voir fonctionner sur 128 ou meme 64 MO de RAM.
mais il faut avoir quelques chose à faire à coté ! Selon ton modéle de
G3, tu peux quand meme le monter sérieusement en RAM (300 à 750 MO),
c'est préférable.

mais sur un G4 datant de l'an 2000, comme le mien (et on les trouve pour
50 à 70 euros sur ebay...), tu mets à peu près tout ce que tu veux (pour
le 10.5, il faut bidouiller) à condition aussi de monter en RAM (sur
ces antiquités, on arrive quand meme à monter à 1,5 ou 2 Go).

Par ailleurs, je suis étonné qu'il n'y ait pas de JAVA 1,5 pour MacOS
10.3.9, je me demande si tu as bien cherché ; as-tu lancé les mises à
jour via le système ? il faut toutes les faire dans l'ordre. Dans tous
les cas, je crois bien que Neo Office sait travailler avec les versions
de JAVA du 10.3.9 (pour Open Office, je ne sais pas).

Ceci dit, Apple a quand meme annoncé qu'ils n'assureraient pas la
compatibilité des PowerPC plus de 5 ans après le passage Intel, et c'est
un vrai problème. Le 10.5 est donc probablement la derniere version
majeure du système compatible avec les G5.

apple n'assure pas la compatibilité plus de 5 apres !!! alors apple ne

vaut pas mieux que microsoft! professionnelement parlant c'est pas
terrible, on parle juste de maintenir des os viables. pas de
compatibilité. les mises a jours de bases devraient etres faites.


Gerald
Le #3104721
digit8086
je suis bien consient de tout cela,et je ne dénigee pas du tout ce
systeme que je conseille a tout les nouveaux venus [...]


tut tut tut ! je te re-cites :

digit8086
du coup j'hesite quand meme , payer 30 % de
plus que pour un pc pour acheter un mac neuf. d'autant plus que
maintenant le matériel est quand meme le meme !




là tu ne parles pas d'OS mais de hardware. Je t'ai posé une question
précise du *modèle* de PC qui te permet de dire qu'un mac serait 30%
plus cher à caractéristiques égales (*toutes* caractéristiques incluant
système et logiciels et fichiers fournis avec la machine). Jusqu'à plus
ample informé, ce que tu affirmes est faux.

unix linux et windows et meme novel 5 a une epoque) je pense q'il y a
des machines qui doivent encore tourner sous 10.3 et qui font tres biens
leur boulot


Tout à fait, mais il ne s'agit pas de Macs G3 ! Sauf erreur de ma part,
à la sortie du 10.3 les macs étaient équipés de processeurs G4 ou G5 !
Inversement, les G3 étaient dotés de Mac OS 9 avec lequel ils font
toujours bon ménage (et peuvent le faire encore longtemps).

"Tester" un OS sur une machine qui n'était pas prévue pour le faire
tourner ne risque pas de t'apporter quoi que ce soit d'intéressant comme
information (mais tu fais sketuveux !)


--
Gérald



OdarR
Le #3104701
On 21 déc, 23:43, digit8086
ne conaissant pas particulierement mac, j'ai acheté sur e-bay un mac G3
d'ocasion pas cher , histoire de tester ce système. il est équipé du mac
os X 10.3.9. systeme d'exploitation pas si anciens que ca quand meme !
j'ai voulu instaler quelques logiciels comme la version pour mac de open
office et eclipse pour faire un peu de java, et la stupeur, pas de
version de java 1.5 compatible avec cet os ( qui peu fonctionner sous
W98 ou linux quand meme). du coup j'hesite quand meme , payer 30 % de
plus que pour un pc pour acheter un mac neuf. d'autant plus que
maintenant le matériel est quand meme le meme !mac os X est tres tres
bien mais avec les évolutions récente de linux quels sont les bons
arguments pour préferer mac os x !


donc en clair, tu as un mac supportant le Mac OS X 10.3.9, sorti
vers mi avril 2005, c'est encore récent finalement...
et tu es le bec dans l'eau parce que java n'est pas mis à jour.
La derniere mise à jour pour ce Panther ne concerne que java 1.4.2 ou
pas loin...

Pas de JRE 1.5 pour Panther ?
Tu voulais un argument pour conserver un PC avec XP ou linux.
En voilà un. Je dois dire que je suis surpris.

Quant au prix, si tu regardes ce que tu peux trouver aujourd'hui en
portable PC
bien équipé, avec webcam, connectique complète...y a pas photo, si on
laisse
l'OS en dehors de cette comparaison (c'est qu'est l'os).

java : Write one, Run anywhere...
hum! Ces incompatibilités de version de jre nous font bien ch1er au
bureau, sous windows.

Olivier

patpro ~ patrick proniewski
Le #3104691
In article (manet) wrote:

Ceci dit, Apple a quand meme annoncé qu'ils n'assureraient pas la
compatibilité des PowerPC plus de 5 ans après le passage Intel, et c'est
un vrai problème. Le 10.5 est donc probablement la derniere version
majeure du système compatible avec les G5.


ils me font beaucoup rire Apple en ce moment à propos de ces machines
prétendues périmées en PPC. Je ne peux pas rentrer dans les détails,
mais je dirais juste qu'ils font des pieds et des mains pour se procurer
des XServes G5.

patpro

--
http://www.patpro.net/

Publicité
Poster une réponse
Anonyme